org.apache.solr.client.solrj.request

## Class V1toV2ApiMapper

- java.lang.Object
- - org.apache.solr.client.solrj.request.V1toV2ApiMapper

    public class V1toV2ApiMapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`V1toV2ApiMapper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static V2Request.Builder` `convert(CollectionAdminRequest request)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### V1toV2ApiMapper

    public V1toV2ApiMapper()

### Method Detail

#### convert

    public static V2Request.Builder convert(CollectionAdminRequest request)